# BEGIN SourceDeps(oneline):
BuildRequires(pre): perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(FileHandle.pm) perl(LWP/Simple.pm) perl(Net/FTP.pm) perl(Socket.pm) perl(Spork.pm) perl(Test/More.pm) perl(YAML.pm) perl(inc/Module/Install.pm) perl(mixin.pm)
# END SourceDeps(oneline)
%define module_version 0.05
%define module_name Spork-S5
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Write S5 slide with Spork syntax.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/G/GU/GUGOD/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
S5 stands for a simple standards-based slide show system from Eric A
Meyer. http://www.meyerweb.com/eric/tools/s5/.  It is a slide show
format based entirely on XHTML, CSS, and JavaScript. With one file,
you can run a complete slide show and have a printer-friendly version
as well. The markup used for the slides is very simple, highly
semantic, and completely accessible. Anyone with even a smidgen of
familiarity with HTML or XHTML can look at the markup and figure out
how to adapt it to their particular needs. Anyone familiar with CSS
can create their own slide show theme. It's totally simple, and it's
totally standards-driven.

`Spork::S5' makes it simpler to create S5 slides (so that people
can use S5 themes) with Spork / Kwiki syntax.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/S*

%changelog
* Fri May 02 2014 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

